1. Replicate
梧柏API使用文档
WHBAI · Replicate
  • WHBAI · Google Gemini 原生 (v1alpha)
  • WHBAI · Google Gemini 原生
  • WHBAI · Ideogram
  • WHBAI · Ideogram V3
  • WHBAI · Midjourney
  • WHBAI · Jimeng
  • WHBAI · Kling
  • WHBAI · Luma
  • WHBAI · Luma V1
  • WHBAI · Omni 视频
  • WHBAI · Pixverse
  • WHBAI · Runway
  • WHBAI · Sora2
  • WHBAI · 统一视频 VEO
  • WHBAI · Vidu
  • WHBAI · 豆包 Volc
  • WHBAI · Suno
  • WHBAI · Playground
  • WHBAI · 账号与令牌
  • WHBAI · 阿里 Pix
  • WHBAI · 阿里百炼
  • WHBAI · 私域人像
  • WHBAI · Fal.ai
  • WHBAI · Replicate
  • WHBAI · 腾讯云 VOD
  • WHBAI · MiniMax
  • WHBAI · 支持模型列表
  • WHBAI · Grok Imagine
  • WHBAI · Seedance 2.0
  • WHBAI · TypeSafe
  • WHBAI · OpenAI 兼容
  • Replicate
    • 按模型路径创建预测
      POST
    • 创建任务 black-forest-labs/flux-kontext-dev
      POST
    • 按 version 创建预测
      POST
    • 查询预测任务
      GET
    • 创建任务 ideogram-ai/ideogram-v2-turbo
      POST
    • 创建任务 minimax/video-01-live
      POST
    • 创建任务 minimax/video-01
      POST
    • 创建任务 recraft-ai/recraft-v3
      POST
    • 创建任务 recraft-ai/recraft-v3-svg
      POST
    • 创建任务 black-forest-labs/flux-1.1-pro-ultra
      POST
    • 创建任务 black-forest-labs/flux-kontext-pro
      POST
    • 创建任务 black-forest-labs/flux-kontext-max
      POST
    • 创建任务 flux-kontext-apps/multi-image-kontext-max
      POST
    • 创建任务 flux-kontext-apps/multi-image-kontext-pro
      POST
    • 创建任务 riffusion/riffusion
      POST
    • 创建任务 black-forest-labs/flux-fill-dev
      POST
    • 创建任务 black-forest-labs/flux-fill-pro
      POST
    • 创建任务 google/imagen-4-fast
      POST
    • 创建任务 google/imagen-4-ultra
      POST
    • 创建任务 google/imagen-4
      POST
    • 创建任务 prunaai/vace-14b
      POST
    • 创建任务 bytedance/seedream-4
      POST
  • 数据模型
    • PostReplicateV1ModelsBlackForestLabsFluxKontextDevPredictionsResponse
    • GetReplicateV1PredictionsIdResponse
    • PostReplicateV1PredictionsRequest
    • PostReplicateV1PredictionsResponse
    • PostReplicateV1ModelsIdeogramAiIdeogramV2TurboPredictionsResponse
    • PostReplicateV1ModelsMinimaxVideo01LivePredictionsResponse
    • PostReplicateV1ModelsMinimaxVideo01PredictionsResponse
    • PostReplicateV1ModelsRecraftAiRecraftV3PredictionsResponse
    • PostReplicateV1ModelsRecraftAiRecraftV3SvgPredictionsResponse
    • PostReplicateV1ModelsBlackForestLabsFluxKontextMaxPredictionsResponse
    • PostReplicateV1ModelsFluxKontextAppsMultiImageKontextMaxPredictionsResponse
    • PostReplicateV1ModelsFluxKontextAppsMultiImageKontextProPredictionsResponse
    • PostReplicateV1ModelsRiffusionRiffusionPredictionsRequest
    • PostReplicateV1ModelsRiffusionRiffusionPredictionsResponse
    • PostReplicateV1ModelsBlackForestLabsFluxFillDevPredictionsResponse
    • PostReplicateV1ModelsBlackForestLabsFluxFillProPredictionsResponse
    • PostReplicateV1ModelsGoogleImagen4FastPredictionsResponse
    • PostReplicateV1ModelsGoogleImagen4UltraPredictionsResponse
    • PostReplicateV1ModelsGoogleImagen4PredictionsResponse
    • PostReplicateV1ModelsPrunaaiVace14bPredictionsRequest
    • PostReplicateV1ModelsPrunaaiVace14bPredictionsResponse
    • NewApiError
  1. Replicate

创建任务 prunaai/vace-14b

POST
/replicate/v1/models/prunaai/vace-14b/predictions
官方文档:https://replicate.com/prunaai/vace-14b

请求参数

Authorization
Bearer Token
在 Header 添加参数
Authorization
,其值为在 Bearer 之后拼接 Token
示例:
Authorization: Bearer ********************
or
Header 参数

Body 参数application/json

示例
{
    "version": "51299232dc3d0946d5f5ed74935d85243e172698f747d291460db1e6ef3669fb",
    "input": {
        "seed": -1,
        "size": "1280*720",
        "prompt": "The video shows a man riding a horse on a vast grassland. He has long lavender hair and wears a traditional dress of a white top and black pants. The animation style makes him look like he is doing some kind of outdoor activity or performing. The background is a spectacular mountain range and cloud sky, giving a sense of tranquility and vastness. The entire video is shot from a fixed angle, focusing on the rider and his horse.",
        "src_mask": "https://replicate.delivery/pbxt/N323tegI7AuoZmg0U5CuTKa7VBFC4gymhe0kT8Jk3o2sjUUj/src_mask.mp4",
        "frame_num": 81,
        "src_video": "https://replicate.delivery/pbxt/N323u1ljtNYyyaLrgw0ZLmXgepvWlBvxbJWi3sAa2VDPuNus/src_video.mp4",
        "speed_mode": "Extra Juiced 🚀 (even more speed)",
        "sample_shift": 16,
        "sample_steps": 50,
        "sample_solver": "unipc",
        "src_ref_images": [
            "https://replicate.delivery/pbxt/N323t5X69JB1MPD4w4cDIxK4rm0BG0W2JOWBrDrR4O9HTcyp/src_ref_image_1.png"
        ],
        "sample_guide_scale": 5
    }
}

请求示例代码

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
请求示例请求示例
Shell
JavaScript
Java
Swift
curl --location '/replicate/v1/models/prunaai/vace-14b/predictions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "version": "51299232dc3d0946d5f5ed74935d85243e172698f747d291460db1e6ef3669fb",
    "input": {
        "seed": -1,
        "size": "1280*720",
        "prompt": "The video shows a man riding a horse on a vast grassland. He has long lavender hair and wears a traditional dress of a white top and black pants. The animation style makes him look like he is doing some kind of outdoor activity or performing. The background is a spectacular mountain range and cloud sky, giving a sense of tranquility and vastness. The entire video is shot from a fixed angle, focusing on the rider and his horse.",
        "src_mask": "https://replicate.delivery/pbxt/N323tegI7AuoZmg0U5CuTKa7VBFC4gymhe0kT8Jk3o2sjUUj/src_mask.mp4",
        "frame_num": 81,
        "src_video": "https://replicate.delivery/pbxt/N323u1ljtNYyyaLrgw0ZLmXgepvWlBvxbJWi3sAa2VDPuNus/src_video.mp4",
        "speed_mode": "Extra Juiced 🚀 (even more speed)",
        "sample_shift": 16,
        "sample_steps": 50,
        "sample_solver": "unipc",
        "src_ref_images": [
            "https://replicate.delivery/pbxt/N323t5X69JB1MPD4w4cDIxK4rm0BG0W2JOWBrDrR4O9HTcyp/src_ref_image_1.png"
        ],
        "sample_guide_scale": 5
    }
}'

返回响应

🟢200成功
application/json
Bodyapplication/json

示例
{
    "id": "w44zs9cet5rmc0cqzp49gpkhf8",
    "model": "black-forest-labs/flux-kontext-dev",
    "version": "hidden",
    "input": {
        "aspect_ratio": "match_input_image",
        "input_image": "https://replicate.delivery/xezq/XfwWjHJ7HfrmXE6ukuLVEpXWfeQ3PQeRI5mApuLXRxST7XMmC/tmpc91tlq20.png",
        "output_format": "jpg",
        "prompt": "Make the letters 3D, floating in space on a city street",
        "prompt_upsampling": false,
        "safety_tolerance": 2
    },
    "logs": "",
    "data_removed": false,
    "status": "starting",
    "created_at": "2025-07-12T07:27:54.577Z",
    "urls": {
        "cancel": "https://api.replicate.com/v1/predictions/w44zs9cet5rmc0cqzp49gpkhf8/cancel",
        "get": "https://api.replicate.com/v1/predictions/w44zs9cet5rmc0cqzp49gpkhf8",
        "stream": "https://stream.replicate.com/v1/files/bcwr-h7bu76ujftxzwih5u35puoysogps56mqvpvjz4nrxskhfe7ks42a",
        "web": "https://replicate.com/p/w44zs9cet5rmc0cqzp49gpkhf8"
    }
}
🟠400请求有误
🟠401没有权限
修改于 2026-10-24 18:33:16
上一页
创建任务 google/imagen-4
下一页
创建任务 bytedance/seedream-4
Built with